Subject: bug#48228: json-serialize should signal error when dll is not found [MS Windows]

From: Nikolay Kudryavtsev <[email-masked]>
Date: Thu, 6 May 2021 19:29:20 +0300

On the other hand, it is quite possible that X years down the line the 
bundled miniGMP would get out of step with the main GMP and you'd have a 
reason to use one instead of the other. And having a run time check 
would help. Unlikely, but happens with libraries all the time.